Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: LU64 problem

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    LU64 problem

    My friend mistakenly downgraded his LU64 Wii to 3.2 and when I attempted to upgrade it back up to 4.1 through the firmware updater by waniko (I believe that's how it's spelled), the updater doesn't initialize the network (the wii still recognizes the internet). Is there any way to get his Wii back up to 4.0 - 4.1?

    It can still be softmodded and everything (boot2 can't be installed). It's just that the channel where you can play your games says "system update"
    Last edited by bigman430; 01-16-2010 at 03:39 PM.

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    Wall-Eyed Mucksucker
    emuhack's Avatar
    Join Date
    Aug 2009
    Location
    Windy City
    Posts
    7,473
    Thanks
    892
    Thanked 2,132 Times in 1,347 Posts
    Blog Entries
    13
    There is an offline installer (search around the forum for it)

    If that does not work the NSMB game carries the 4.1sys menu update and then update through the disc and then mod the wii with the dogeggs guide (link in my sig)


  3. #3
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by bigman430 View Post
    My friend mistakenly downgraded his LU64 Wii to 3.2 and when I attempted to upgrade it back up to 4.1 through the firmware updater by waniko (I believe that's how it's spelled), the updater doesn't initialize the network (the wii still recognizes the internet). Is there any way to get his Wii back up to 4.0 - 4.1?

    It can still be softmodded and everything (boot2 can't be installed). It's just that the channel where you can play your games says "system update"
    Format your sd-card
    Extract CB2_BB1_Dop-Ios-Mod-v10.1.zip to sd:\
    Goto settings- data managment- channels- sd card
    Load boot.dol/elf
    Use ios249, or ios38, or try all other ios if it fails
    Install ios34, ios35, ios50, ios60 without patches.
    Install ios36 with patches
    Then Install System Menu 4.1


    If that fails, try to install an ios the accepts fake signing, from within dop-ios-mod. Then do the above.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  4. #4
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Well, can I get the link to an offline installer? Apparently, some hacks do not work with the lan adapter.

    @Mauifrog: I can't download anything with the lan adapter. I did what you said, but it only went to a black screen with white lines. Like I said, the wii knows it's connected, but the hacks won't initialize the networks to download the information it needs to fully work.

  5. #5
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    We can do that. First, can you run CB2_BB1_SignCheck.zip
    Load it from settings- data managment- channels- sd card

    When it loads, push reset many times, then post the signcheck.cvs file from your card here.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  6. #6
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Alright. The report is in the attachment.
    Attached Files Attached Files

  7. #7
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    Load CB2_BB1_WadManager_1.4.zip, same as the others
    Use ios249
    Download
    IOS60-patched.zip
    4.1U-RVL-WiiSystemmenu-v449.wad
    Place wads in sd:\wad
    Install ios60
    then
    install system menu 4.1u

    You will still have a update prompt from disks since all your ios are downgraded. You could accept an update from the disk if the game is in your region.

    Run the wii trough the 3.1-4.1 guide linked below.

    I am surprised that the downgrade did not brick your lu64, I would have thought it would. Lucky you.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. #8
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    So, I can use smash bros. brawl disc to update all the IOS w/o any bricking?

  9. #9
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by bigman430 View Post
    So, I can use smash bros. brawl disc to update all the IOS w/o any bricking?
    That should be fine, if the game is in your region. Do it after installing 4.1u.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  10. #10
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Kk. Last question then I should be good to go.

    Is there any other method to backing up the NAND chip incase of a full brick? And since the patched IOS60 is installed, I should just start at step 5 correct? Or just do it from the beginning?

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •